[Application]
app.classpath=$APPDIR\lawl.jar
app.mainclass=com.riot.client.desktop.DesktopLauncher
app.classpath=$APPDIR\desktop.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.0
java-options=-Xms40m
java-options=-Xmx256m
